@charset "utf-8";

/* --------------------------------------------------------------------------------
　ブランドから探す
-------------------------------------------------------------------------------- */
#fs_CustomPage .brand{
	padding: 0 0 60px;
}
#fs_CustomPage .brand h2{
	margin: 0 auto 35px;
	padding: 0 0 7px;
	border-bottom: solid 2px #113a57;
	text-align: center;
	font-size: 28px;
}
#fs_CustomPage .brand ul{
	list-style:none;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	
	width: 100%;
	padding: 0 0 10px;
}
#fs_CustomPage .brand ul li{
	width: 200px;
	padding: 0 0 45px;
}
#fs_CustomPage .brand ul li a{
	display: block;
	text-align: center;
}
#fs_CustomPage .brand ul li a img{
	display: block;
}
#fs_CustomPage .brand .btn-other a{
	display: block;
	width: 300px;
	margin: 0 auto;
	padding: 15px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #113a57 url(../images/index/icon-arr.png) no-repeat 277px 50%;
}